RDKit::larger_of< T > Struct Template Reference

functor for returning the larger of two values More...

`#include <types.h>`

## Public Member Functions

T | operator() (T arg1, T arg2)

## Detailed Description

### template<typename T>
struct RDKit::larger_of< T >

functor for returning the larger of two values

Definition at line 220 of file types.h.

## Member Function Documentation

## operator()()

template<typename T >

T RDKit::larger_of< T >::operator() | ( | T | arg1,
|  | T | arg2
| ) |  |

inline

Definition at line 221 of file types.h.

The documentation for this struct was generated from the following file:

- types.h